<?php
require_once(LIB.'Post.class.php');
$post = new Post();
if (empty($post->db->_d)) {
	header('Location: setup.php');
	die;
}

/*
//ログイン状態で振る舞いを変える場合のコード
if (is_login()) {
	include 'my.php';
} else {
	$contents = $post->get();

	$script = <<<EOD
		$(function() {
			T.initRead();
		});
EOD;
	$box = get_show_boxes('all.php');
	$meta_description = DESCRIPTION;
	$meta_keyword = KEYWORD;
	include LAYOUTS.'header.inc.php';
	include LAYOUTS.'control.inc.php';
	include LAYOUTS.'content.inc.php';
	include LAYOUTS.'footer.inc.php';
}
*/

$contents = $post->get();

$script = <<<EOD
	$(function() {
		T.initRead();
	});
EOD;
$box = get_show_boxes(__FILE__);
$meta_description = DESCRIPTION;
$meta_keyword = KEYWORD;
include LAYOUTS.'header.inc.php';
include LAYOUTS.'control.inc.php';
include LAYOUTS.'content.inc.php';
include LAYOUTS.'footer.inc.php';

?>